/* import base CSS style */
@import '../base.css';

/* globals */
body					{ background-color: #F0F0F0; color: #333; font: 12px 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;}

a, a:link, a:visited	{ color: #2E8BCC; text-decoration: none; }
/*a:hover					{ color: #2C9CCE; }*/
a:hover{color: #CE8B10;text-decoration:none;-moz-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-ms-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-o-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-webkit-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);}
a:focus{outline:1px dotted;}

blockquote				{ border-left: 2px solid #CCC; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }
pre	{background: #012456;   color: white;   padding: 20px;   margin: 0 0 20px 0; /* Probably the same as paragraphs */	}
input[type=text], input[type=password], textarea	{ background: url(../../images/form.jpg) repeat-x top #FFF; border: 1px solid #CCC; padding: 5px 3px; }
input[type=submit]  { font-family: 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; background: url(../../images/feed-title-white.jpg) repeat-x; border: 1px solid #CCC; padding: 5px 10px; font-size: 12px; color: #000; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=submit]:hover  { background: #313428; color: #FFF; }

table, th, td			{ border: 1px solid #CCC; }
th, thead th			{ font-weight: 700; color: #333; background: #DDD; }
td, tbody td			{ background: #F0F0F0; }

dl  { margin: 10px 0; font-size: 14px; }
dl dt  { color: #666; padding-bottom: 3px; }
dl dd  { margin: 0 0 10px 0; line-height: 1.5em; }

/* common classes */
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sub					{ font-size: 11px; color: #848485; }
.sub a					{ font-weight: normal !important; }

.tags a:link, .tags a:visited	{ text-decoration: none; font-weight: 700; padding: 0 5px 3px; line-height: 1.3em; display: inline-block; }
.tags a:hover					{ text-decoration: underline; }

.avatar					{ float: left; margin: 0 10px 10px 0; border: 1px solid #CCC; padding: 2px; background: #FFF; }

label.error				{ border: 1px solid #D8000C; color: #D8000C; background: #FFBABA; margin: 5px 0; }

/* structure */
#main					{ background: #FFF; border: 1px solid #d3d1c7; }

/* header */
#header					{ background: #B5B5B5; }
.logo					{ max-width: 590px; float: left; font-weight: 700; font-family: 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; }
.blog-name				{ font-size: 22px; letter-spacing: 1px;  }
.blog-name a:link, .blog-name a:visited	{ color: #111; text-decoration: none; }
.blog-description		{ font-size: 11px; color: #111; }

/* top menu */
#top-menu  { background: #111; border-bottom: 1px solid #333; }
#top-menu-content  { height: 25px; padding: 3px 0; }
#top-menu-content .sf-menu  { text-transform: uppercase; margin: 0 2px; }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 7px 10px 8px; color: #AAA; font-size: 10px; border-right: 1px solid #333; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 1px solid #333; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator	{ display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }

/* main navigation */
#nav  { background: #111; min-width: 990px; }
#nav-content  { margin: 0 auto; width: 978px; }
#nav .sf-menu  { float: left; line-height: 1.1; max-width: 770px; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 8px 12px 11px; color: #AAA; font-size: 12px; }
#nav .sf-menu ul li  { border: 1px solid #474331; margin-top: -1px; }
/*#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #111; color: #FFF; } */
/*#nav .sf-menu ul a:hover , #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover  { color: #373331; background: #FFF; } */
#nav .menu-item-33024 {background: #111; }
#nav .menu-item-33025 {background: #111; }
#nav .menu-item-33026 {background: #111; }
#nav .menu-item-33027 {background: #111; }
#nav .menu-item-33028 {background: #111; }
#nav .menu-item-33029 {background: #111; }
#nav .menu-item-33440 {background: #111; }
#nav .menu-item-33024:hover , #nav .menu-item-33024 a:hover{ background: #4568C4; color: #FFF;}
#nav .menu-item-33025:hover , #nav .menu-item-33025 a:hover{  background: #4568C4; color: #FFF;}
#nav .menu-item-33026:hover , #nav .menu-item-33026 a:hover{  background: #4568C4; color: #FFF;}
#nav .menu-item-33027:hover , #nav .menu-item-33027 a:hover{  background: #4568C4; color: #FFF;}
#nav .menu-item-33028:hover , #nav .menu-item-33028 a:hover{  background: #4568C4; color: #FFF;}
#nav .menu-item-33029:hover , #nav .menu-item-33029 a:hover{  background: #4568C4; color: #FFF;}
#nav .menu-item-33440:hover , #nav .menu-item-33440 a:hover{  background: #4568C4; color: #FFF;}
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 12px; }
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }


.quick-nav li			{ padding: 5px 0 0 8px; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }
/*
.quick-nav #linkedin { background: url(images/linkedin.png) no-repeat; }
.quick-nav #rss			{ background: url(../../images/rss.png) no-repeat; }
.quick-nav #twitter		{ background: url(../../images/twitter.png) no-repeat; }
.quick-nav #facebook	{ background: url(../../images/facebook.png) no-repeat; }
.quick-nav #linkedin { background: url(../../images/linkedin.png) no-repeat; }
*/

/* search bar */
#searchbar  { margin: 25px 0 0; }
.searchform  { background: #EFEFEF; width: 100px; padding: 6px 5px; margin: 0; }
.searchform .s  { font-family: 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border: none; background: #EFEFEF; padding: 0; margin: 0; float: left; width: 84px; }
.searchform .searchsubmit  { background: url(../../images/searchsubmit.gif) no-repeat; text-indent: -9000px; width: 16px; height: 16px; border: none; float: left; cursor: pointer; opacity: 0.7; text-transform: capitalize; padding: 0; margin: 0; }
.searchform .searchsubmit:hover  { background: url(../../images/searchsubmit.gif) no-repeat; opacity: 1; }

/* sidebar */
.widgetcontainer		{ background: repeat-x #FFF; line-height: 1.4em; }
.widgetcontainer a		{ font-weight: 700; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgettitle			{ color: #333; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #CCC; }
.widgettitle a			{ color: #333; }

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb	{ float: left; border: 1px solid #CCC; margin: 0 10px 0 0; background: #FFF; padding: 2px; }
.sidebar-read-more:link, .sidebar-read-more:visited	{ text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 2px 4px; margin: 5px 0 0; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF; background: #333; }
.sidebar-read-more:hover  { background: #2E8BCC; }

.multi-sidebar .tabs li	{ background: #383332; border: 1px solid #CCC; }
.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: 700; color: #FFF; }
.multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
.multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }					
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
.multi-sidebar .widgetcontainer	{ background: #FFF; border: 1px solid #CCC; }

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; }
.multi-sidebar .recentcomments .author	{ color: #666; font-size: 11px; }

#wp-calendar			{ border: 1px solid #999; }
#wp-calendar td			{ text-align: center; }
#wp-calendar caption	{ color: #333; font-size: 12px; font-weight: 700; margin: 0; padding: 5px 9px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; text-align: center; }

/* featured slideshow */
#featured-slideshow		{ border: 5px solid #333; }			

.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry			{ background: #000; height: 85px; color: #a7a7a7; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 18px; font-weight: 700; }

/* bottom content */
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle	{ background: #F0F0F0; }

/* tapestries */
.entry-thumbnails-link { background: #111; text-decoration: none !important; }

.posts-default li  { margin: 0 15px 10px 0; font-size: 12px; }
.posts-default img		{ background: #111; }
.posts-default .entry-title	{ font-weight: 700; font-size: 14px;  }
.posts-default .entry-summary, .posts-quick .entry-summary	{ color: #333; }
.posts-default .entry-thumbnails-link	{ border: 1px solid #E1E1E1; background: #FFF; }
.posts-default .published { text-transform: uppercase; font-size: 10px; color: #999; border-bottom: none; }


.posts-quick .entry-title	{ font-weight: 700; font-size: 16px; }
.posts-quick .entry-summary	{ font-size: 12px; }
.posts-quick .entry-thumbnails	{ border: 1px solid #CCC; background: #FFF; }
.posts-quick .entry-info { font-size: 11px; color: #666; border: none; }
.posts-quick .entry-info abbr { text-decoration: none; border: none; }

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited	{ text-decoration: none;  border: 2px #e2e2e2 solid;  padding: 5px 10px;  margin: 10px 10px 0 10px;  color: #1d1d1d !important;  background: #cccccc;  cursor: pointer;  display: inline-block;  position: relative;  text-align: center;  border-radius: 0; }
.posts-quick .quick-read-more a:hover { background: #2E8BCC; color: #FFF; border-color:#000}
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-line				{ background: #FFF; border: 1px solid #CCC; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; }
.posts-line .entry-cat	{ font-size: 11px; color: #848485; }
.posts-line .entry-title	{ font-size: 12px; }
.posts-line .entry-comments	{ font-size: 11px; color: #848485; }

.home-title				{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #333; }
.entry-content a:link, .entry-content a:visited {color: #2E8BCC; text-decoration: none;}.entry-content a:hover{color: #CE8B10;text-decoration:none;-moz-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-ms-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-o-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);-webkit-transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);transition:all 300ms cubic-bezier(0.420,0.000,0.580,1.000);}
/* single post */
.single .post, #main .single-post	{ background: #FFF; border: 1px solid #CCC; }
.single .post .entry-title, .single-post .entry-title	{ font-size: 22px; font-weight: 700; }
.single .post .entry-info, .single-post .entry-info	{ color: #848485; font-size: 11px; text-transform: uppercase; border-bottom: 1px dotted #CCC; }
.single .post .entry-info .published, .single-post .entry-info .published { border: none; }
.single .post .entry-cat, .single-post .entry-cat	{ color: #848485; line-height: 1.5em; }
.single-post .entry-info a:link, .single-post .entry-info a:visited	{ color: #666; text-decoration: none; }
.single-post .entry-info a:hover	{ color: #333; }
.single .post .entry-author, .single-post .entry-author { font-weight: 700; color: #848485; }
.single .post .entry-author address, .single-post .entry-author address	{ font-style: normal; }
#main .single .post .tags, #main .single-post .tags { color: #848485; border-top: 1px dotted #CCC; line-height: 1.5em; }
#main .single .post .tags strong, #main .single-post .tags strong { text-transform: uppercase; font-size: 11px; }
.single .post .entry-photo img, .single-post .entry-photo img	{ border: 1px solid #CCC; }
.single .post .entry-comments, .single-post .entry-comments  { float: right; padding: 3px 3px 3px 17px; margin-top: 20px; background: url(../../images/comments.gif) no-repeat 3px 6px #383331; display: inline-block; color: #FFF; font-size: 14px; }

.post-edit-link:link, .post-edit-link:visited	{ text-decoration: none; }

.single-post-meta-field  { background: #313428; display: block; border: 1px solid #383332; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

.module-title, .feed-title, #reply-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; display: block; }
.feed-title  { border-bottom: none; }

.gallery-icon img  { background: #FFF; border: 1px solid #CCC; }

.about-author  { border: 1px solid #CCC; background: #F5F5F5; }
.about-author h4  { color: #333; font-weight: 700; font-size: 12px; }

/* wp-pagenavi */
.wp-pagenavi  { margin: 0 0 30px; font-size: 12px; }
.wp-pagenavi a, .wp-pagenavi span  { margin: 2px !important; display: inline-block; }
.wp-pagenavi span.pages  { border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 8px; }

/* comments */
#commentlist  { background: #F0F0F0; border: solid #CCC; border-width: 0 1px; }
#commentlist .avatar  { border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #CCC; }
#commentlist .children .comment-node  { background: #F5F5F5; }
#commentlist .comment-content  { font-size: 12px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { text-decoration: none;  border: 2px #e2e2e2 solid;  padding: 5px 10px;  margin: 10px 10px 0 10px;  color: #1d1d1d !important;  background: #cccccc;  cursor: pointer;  display: inline-block;  position: relative;  text-align: center;  border-radius: 0;}
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #2E8BCC; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #F0F0F0; padding: 0 10px 10px; border: solid #CCC; border-width: 0 1px 1px; }
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; }

#commentsform			{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; margin-right: 10px; padding: 10px; }
#commentsform label		{ color: #999; }
#commentsform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentsform span.required	{ color: #FF0000; }
#commentsform input[type=text]  { display: block; width: 300px; font: 14px 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; margin: 5px 0; }
#commentsform textarea	{ display: block; font: 14px 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; width: 90%; margin-bottom: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; }

#disqus_thread			{ background: #FFF; border: 1px solid #CCC; margin-right: 10px; padding: 10px; }
.dsq-brlink				{ background: #FFF; padding: 5px; margin: 10px 10px 10px 0; display: block; border: 1px solid #CCC; }

.pingbacks				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; }
.search-results-content { border: solid #CCC; border-width: 0 1px 1px; background: #FFF; margin: 0 10px 10px 0; padding: 10px; }
.search-results-content .searchform, .sidebar .searchform { padding: 5px 4px; border: 4px solid #CCC; background: #EFEFEF; width: 250px; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { font-family: 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #383331; }

/* footer */
#footer				{ background: #F5F5F5; border: 1px solid #CCC; }
#footer .widgetcontainer	{ background: none; border: none; }
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }
#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }
#footer .footer-message	{ font-size: 11px; }
.footer-sidebar-container  { border-bottom: 1px solid #CCC; }.footer-message a.arras { display: none;}

.GetMailboxSocial > ul { overflow: hidden; }
.GetMailboxSocial > ul > li { float: left; margin-left: 2px; display: block; }
.GetMailboxSocial > ul > li:first-child { margin-left: 0; }
.GetMailboxSocial > ul > li > a { display: block; width: 56px; height: 10px; color: #FFF; padding: 54px 8px 5px; background-image: url(../../images/socialmetro2.png); background-repeat: no-repeat; font-size: 10px; line-height: 12px; font-weight: 700; -webkit-transition: background .2s ease-in-out, -webkit-transform .1s ease-in-out; -moz-transition: background .2s ease-in-out, -moz-transform .1s ease-in-out; -ms-transition: background .2s ease-in-out, -ms-transform .1s ease-in-out; transition: background .2s ease-in-out, transform .1s ease-in-out; }
.twitter { background-position: 0; background-color: #19BFE5; }
.twitter:hover { background-position: 0 -20px; background-color: #19BFE5 !important; }
.facebook { background-position: -75px 0; background-color: #3B5998; }
.facebook:hover { background-position: -75px -20px; background-color: #3B5998 !important; }
.rss { background-position: -223px 0; background-color: #FD9F13; }
.rss:hover { background-position: -223px -20px; background-color: #FD9F13 !important; }
.linkedin { background-position: -149px 0; background-color: #006699; }
.linkedin:hover { background-position: -149px -20px; background-color: #006699 !important; }
.GetMailboxSocial > ul > li > a > span { height: 0; overflow: hidden; display: inline-block; -webkit-transition: height .2s ease-in-out; -moz-transition: height .2s ease-in-out; -ms-transition: height .2s ease-in-out; transition: height .2s ease-in-out; }
.GetMailboxSocial > ul > li > a:hover > span { height: 12px; }
.GetMailboxSocial > ul > li:active > a, .GetMailboxSocial > ul > li > a:active { -webkit-transform: scale(.95, .95); -moz-transform: scale(.95, .95); -ms-transform: scale(.95, .95); transform: scale(.95, .95); }

.GetMailboxSocial2 > ul { overflow: hidden; }
.GetMailboxSocial2 > ul > li { float: left; margin-left: 2px; display: block; }
.GetMailboxSocial2 > ul > li:first-child { margin-left: 0; }
.GetMailboxSocial2 > ul > li > a { display: block; width: 56px; height: 10px; color: #FFF; padding: 54px 8px 5px; background-image: url(../../images/socialmetro3.png); background-repeat: no-repeat; font-size: 10px; line-height: 12px; font-weight: 700; -webkit-transition: background .2s ease-in-out, -webkit-transform .1s ease-in-out; -moz-transition: background .2s ease-in-out, -moz-transform .1s ease-in-out; -ms-transition: background .2s ease-in-out, -ms-transform .1s ease-in-out; transition: background .2s ease-in-out, transform .1s ease-in-out; }
.gplus { background-position: 0; background-color: #D64136; }
.gplus:hover { background-position: 0 -20px; background-color: #D64136 !important; }
.mshowto { background-position: -75px 0; background-color: #1958B7; }
.mshowto:hover { background-position: -75px -20px; background-color: #1958B7 !important; }
.technet { background-position: -149px 0; background-color: #5C96FF; }
.technet:hover { background-position: -149px -20px; background-color: #5C96FF !important; }
.calendar { background-position: -223px 0; background-color: #219E14; }
.calendar:hover { background-position: -223px -20px; background-color: #219E14 !important; }
.GetMailboxSocial2 > ul > li > a > span { height: 0; overflow: hidden; display: inline-block; -webkit-transition: height .2s ease-in-out; -moz-transition: height .2s ease-in-out; -ms-transition: height .2s ease-in-out; transition: height .2s ease-in-out; }
.GetMailboxSocial2 > ul > li > a:hover > span { height: 12px; }
.GetMailboxSocial2 > ul > li:active > a, .GetMailboxSocial2 > ul > li > a:active { -webkit-transform: scale(.95, .95); -moz-transform: scale(.95, .95); -ms-transform: scale(.95, .95); transform: scale(.95, .95); }
/*.tag-powershell {background-image: url(../../images/Powershellicon.png); background-repeat: no-repeat; background-position:left bottom; }*/
#uji_sec { display:none }